CREATE TABLE iby_pmt_mthd_attrib_appl (
    PAYMENT_METHOD_CODE        VARCHAR2(960) ,
    PAYMENT_FLOW               VARCHAR2(120) ,
    ATTRIBUTE_CODE             VARCHAR2(120) ,
    ATTRIBUTE_APPLICABILITY    VARCHAR2(120) ,
    CREATED_BY                 VARCHAR2(256)     NOT NULL,
    CREATION_DATE              TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY            VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE           TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN          VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER      NUMBER(9, 0)      NOT NULL,
    ENTERPRISE_ID              NUMBER(18, 0) ,
    SEED_DATA_SOURCE           VARCHAR2(2048),
    ORA_SEED_SET1              VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2              VARCHAR2(4)       NOT NULL,
    PAYMENT_METHOD_CODE        VARCHAR2(960) ,
    PAYMENT_FLOW               VARCHAR2(120) ,
    ATTRIBUTE_CODE             VARCHAR2(120) ,
    ATTRIBUTE_APPLICABILITY    VARCHAR2(120) ,
    CREATED_BY                 VARCHAR2(256)     NOT NULL,
    CREATION_DATE              TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY            VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE           TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN          VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER      NUMBER(9, 0)      NOT NULL,
    ENTERPRISE_ID              NUMBER(18, 0) ,
    SEED_DATA_SOURCE           VARCHAR2(2048),
    ORA_SEED_SET1              VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2              VARCHAR2(4)       NOT NULL,
    CONSTRAINT pk_iby_pmt_mthd_attrib_appl PRIMARY KEY (PAYMENT_METHOD_CODE, PAYMENT_FLOW, ATTRIBUTE_CODE, PAYMENT_METHOD_CODE, PAYMENT_FLOW, ATTRIBUTE_CODE)
);
